package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.ObjTts;

public interface IObjTtsService {
    ObjTts selectObjTtsByGuid(String guid);
    List<ObjTts> selectObjTtsList(ObjTts objTts);
    int insertObjTts(ObjTts objTts);
    int updateObjTts(ObjTts objTts);
    int deleteObjTtsByGuid(String guid);
    int deleteObjTtsByGuids(String[] guids);
}
